curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/tts' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"219623"
]
}
}
{
"code": -1,
"message": "error msg",
}
TTS History
Delete TTS history
Delete up to 500 Text to Speech history records in one request by TTS ID.
DELETE
/
sound_clone
/
api
/
v1
/
tts
curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/tts' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"219623"
]
}
}
{
"code": -1,
"message": "error msg",
}
Text to Speech · History · Workflow: TTS quickstart
Header
string
required
Your API key. See Authentication.
Body
array
required
You can provide up to 500 Ids at a time.
Response
number
Indicates whether the call was successful. 1 if successful.
string
When an exception occurs, specific exception information will be provided in the message.
object
curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/tts' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"219623"
]
}
}
{
"code": -1,
"message": "error msg",
}
